Bitte alle Module auf die neue Struktur (> OXID eShop 4.7./5.0) heben!

Hallo zusammen,

die Struktur der Erweiterungen (Module Handler) wurde mit OXID eShop 4.7/5.0 geändert. Die älteren Module wurden nach wie vor unterstützt, werden allerdings mit dem nächsten minor Release wahrscheinlich nicht mehr funktionieren. In diesem (englischsprachigen) Blogpost haben wir alle nötigen Informationen dazu zusammengefasst.

Ich hoffe, diese Info kommt weit genug im Voraus so dass genug Zeit für die Umstellung übrig bleiben dürfte.

Viel Erfolg!